Package eu.mhsl.minenet.gameList.handler

# Class PlayerChatHandler

java.lang.Object
eu.mhsl.minenet.gameList.handler.global.PlayerChatHandler

public class PlayerChatHandler extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `PlayerChatHandler()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `accept(net.minestom.server.event.player.PlayerChatEvent playerChatEvent)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### PlayerChatHandler

    public PlayerChatHandler()

- ## Method Details

  - ### accept

    public static void accept(net.minestom.server.event.player.PlayerChatEvent playerChatEvent)